/*===============================
MARK: root 
=================================*/
html {
	scroll-behavior: smooth;
}

:root {
	--fz10: 0.625rem;
	--fz12: 0.75rem;
	--fz13: 0.8125rem;
	--fz14: 0.875rem;
	--fz16: 1rem;
	--fz17: 1.0625rem;
	--fz18: 1.125rem;
	--fz20: 1.25rem;
	--fz22: 1.375rem;
	--fz24: 1.5rem;
	--fz26: 1.625rem;
	--fz28: 1.75rem;
	--fz30: 1.875rem;
	--fz32: 2rem;
	--fz34: 2.125rem;
	--fz36: 2.25rem;
	--fz38: 2.375rem;
	--fz40: 2.5rem;
	--c-black: #2a3b67;
	--c-red: #d3350f;
	--c-blue: #6cb9e1;
	--c-pink: #fce5e5;
	--c-link: #ad6400;
}

/*===============================
MARK: common
=================================*/

body {
	position: relative;
	overflow-x: hidden;
	font-family:
		'Noto Sans JP', 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans',
		Meiryo, sans-serif;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	background: #fff;
	color: var(--c-black);
	letter-spacing: 0.05em;
	clip-path: inset(0);
}

a {
	transition: 0.3s;
	color: var(--c-link);
}

a:hover {
	opacity: 0.8;
}

img {
	width: 100%;
}

.main-wrap {
	width: min(1162px, calc(100% - 40px));
	margin-inline: auto;
	display: flex;
	gap: 33px;
}

.container {
	width: min(1162px, calc(100% - 40px));
	margin-inline: auto;
	padding-inline: 15px;
}

.page-content {
	width: 100%;
}

.d-flex {
	display: flex;
	align-items: start;
	justify-content: start;
}

.tb-content {
	display: none;
}

.sp-content {
	display: none;
}

.indent1em {
	text-indent: -1em;
	margin-left: 1em;
}

.indent2em {
	text-indent: -2em;
	margin-left: 2em;
}

.text-center {
	text-align: center !important;
}

.text-right {
	text-align: right !important;
}

.font-en {
	font-family: 'Inter', sans-serif;
}

.c-white,
.c-white * {
	color: #fff;
}

.c-red,
.c-red * {
	color: var(--c-red);
}

.mt1em {
	margin-top: 1em;
}

.message {
	margin-top: 15px;
	border: 1px solid #d3350f;
	background: #fff;
	padding: 10px 15px;
	line-height: 1.7;
	margin-bottom: 10px;
}

/*===============================
MARK: BTN
=================================*/

.btn {
	position: relative;
	display: inline-block;
	line-height: 1.5;
	text-decoration: none;
	padding: 1.3em 2.8em 1.3em 2.2em;
	font-weight: 700;
	background: var(--c-blue);
	color: #fff;
	border: 2px solid #fff;
	border-radius: 10px;
}

.btn:hover {
	color: var(--c-blue);
	background-color: #fff;
	box-shadow: 0 5px 20px rgb(97 143 163 / 0.41);
	border-color: var(--c-blue);
	opacity: 1;
}

.btn::after {
	content: '';
	width: 10px;
	height: 10px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateY(-50%) rotate(45deg);
	transition: 0.3s;
}

.btn:hover::after {
	border-color: var(--c-blue);
}

.btn-training {
	border-radius: 50em;
	font-size: 12px;
	padding: 1em 1.5em;
}

.btn-training::after {
	content: none;
}

/*===============================
MARK: header
=================================*/
.site-header {
	position: relative;
	padding: 0;
	width: 100%;
}

.header-inner {
	width: min(1162px, calc(100% - 40px));
	margin-inline: auto;
	padding: 45px 20px 45px 0px;
}

.site-logo {
	display: inline-block;
	width: min(90%, 586px);
}

.site-logo img {
	display: block;
	max-width: 100%;
}

/*===============================
MARK: NAV
=================================*/
#js-sp-nav {
	flex-shrink: 0;
	width: 100%;
	max-width: 249px;
	padding-bottom: 20px;
}

.nav-inner {
	position: sticky;
	top: 20px;
	left: 0;
	background: #fff;
	border-radius: 20px;
	padding: 33px 27px 25px;
	box-shadow: 0 5px 20px rgb(97 143 163 / 0.41);
}

#js-sp-nav .main-nav {
	list-style: none;
	margin-block: 0 20px;
}

#js-sp-nav .main-nav li {
	border-bottom: 1px solid #b8cdd8;
}

.main-nav button,
.main-nav a {
	display: block;
	position: relative;
	color: var(--c-black);
	text-decoration: none;
	padding: 13px 15px 13px 1.8em;
}

.main-nav .new a::after {
	content: 'NEW';
	font-family: 'Inter', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 12px;
	font-weight: 600;
	color: var(--c-link);
	position: absolute;
	bottom: 6px;
	right: 3px;
}

.main-nav li button:hover,
.main-nav li a:hover,
.main-nav li.active a {
	opacity: 1;
}

.main-nav a::before {
	content: '';
	display: block;
	width: 1.2em;
	height: 1.2em;
	background: url(../images/nav_arrow.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 0%;
	transform: translateY(-50%);
}

.nav-inner .btn {
	display: flex;
	align-items: center;
	border-radius: 15px;
	border: 2px solid #fff;
	box-shadow: none;
	padding: 1em 3em 1em 1em;
	margin-bottom: 10px;
	background: var(--c-blue);
	color: #fff;
	height: 74px;
}

.nav-inner .btn::after {
	content: '';
	display: block;
	border: none;
	transform: translateY(-50%);
	background-repeat: no-repeat;
	background-size: contain;
	right: 0.5em;
}

.nav-inner .btn.btn-registration {
	background: var(--c-red);
}

.nav-inner .btn:hover {
	transform: translateY(-3px);
	box-shadow: 0 0 5px rgb(0 0 0 / 0.25);
}

.main-nav .ready a {
	color: #7d8db3;
}

/*===============================
MARK: TOP-CONTENT
=================================*/
.top-wrap {
	background: url(../images/mv_bg.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

#mv {
	position: relative;
	width: 100%;
	margin-top: -150px;
}

.mv-image img {
	display: block;
}

#news {
	position: relative;
	margin-top: 130px;
	margin-bottom: -100px;
	z-index: 1;
}

#news .heading h3 {
	display: flex;
	align-items: center;
	gap: 11px;
	padding-bottom: 0.5em;
	font-size: 26px;
	font-weight: 600;
	letter-spacing: 0.1em;
}

#news .heading h3 img {
	width: 1.3em;
}

.news-inner {
	background: #fff;
	padding: 20px 10px 10px 35px;
	border-radius: 10px;
}

.news-list {
	list-style: none;
	padding-right: 10px;
	height: 276px;
	overflow: auto;
}

.news-item {
	display: flex;
	align-items: start;
	justify-content: start;
	gap: 14px;
	padding: 0.85em 0;
}

.news-item.new .news-ttl::after {
	content: 'NEW';
	display: inline-block;
	padding-left: 0.5em;
	font-family: 'Inter', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 600;
	color: var(--c-link);
}

.news-date {
	position: relative;
	font-weight: 300;
}

/*===============================
MARK: footer
=================================*/
.site-footer {
	position: relative;
	margin-top: 20px;
	background: #f4f4f4;
}

#page-top {
	position: fixed;
	text-decoration: none;
	right: 30px;
	bottom: 40px;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s;
	z-index: 100;
}

#page-top.show {
	opacity: 1;
	visibility: visible;
}

#page-top a {
	position: relative;
	display: block;
	background: var(--c-black);
	border: 1px solid #fff;
	border-radius: 50%;
	width: 40px;
	height: 40px;
}

#page-top a::after {
	content: '';
	display: block;
	color: #fff;
	line-height: 1;
	width: 0.5em;
	height: 0.5em;
	border: 1px solid currentColor;
	border-left: 0;
	border-bottom: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: rotate(-45deg) translateY(-50%) translateX(-25%);
}

.secretariat {
	width: min(1162px, calc(100% - 40px));
	margin-inline: auto;
	padding-block: 70px 40px;
}

.top-page .secretariat {
	padding-top: 120px;
}

.secretariat-inner {
	display: flex;
	gap: 80px;
	width: 880px;
	max-width: 100%;
	margin-left: auto;
}

.secretariat dl,
.operation dl {
	border-left: 4px solid #b8cdd8;
	padding-left: 17px;
}

.secretariat dt {
	font-weight: 400;
}

.secretariat dd {
	margin-top: 10px;
}

.secretariat dd h4 {
	font-weight: 500;
	line-height: 2;
}

.secretariat dd .address {
	display: flex;
	gap: 25px;
	font-size: var(--fz14);
	margin-top: 10px;
	line-height: 1.6;
	font-weight: 400;
}

.secretariat dd .address img {
	flex: 0;
	width: 6em;
}

.copyright {
	position: relative;
	padding-block: 1.5em 36px;
	font-size: var(--fz12);
	text-align: right;
	background: #f4f4f4;
}

.copyright .d-flex {
	justify-content: space-between;
}

/*===============================
MARK: 下層ページ
=================================*/
.all-wrap {
	position: relative;
	max-width: 1480px;
	margin-inline: auto;
	background: #fff;
}

.all-wrap::before {
	content: '';
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/mv_bg.jpg) no-repeat;
	background-position: center;
	background-size: cover;
	z-index: -1;
}

.page-content.lower-page {
	padding-bottom: 80px;
}

.lower-page p {
	margin-bottom: 1em;
	line-height: 1.7;
	font-weight: 400;
}

.lower-page ol,
.lower-page ul {
	padding-left: 1.5em;
	font-weight: 400;
}

.lower-page ol li {
	margin-bottom: 1em;
}

.lower-page h3 {
	position: relative;
	padding-left: 0.8em;
	padding-block: 0.2em;
	margin-block: 2em 1em;
	font-size: clamp(1.125rem, calc(1.0514705882352942rem + 0.29411764705882354vw), 1.25rem);
	font-weight: 600;
	line-height: 1.6;
}

.lower-page h3::before {
	content: '';
	display: block;
	width: 5px;
	height: 100%;
	background-color: var(--c-black);
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	border-radius: 50em;
}

.lower-page h4 {
	padding: 0.5em 15px 0.5em 0.8em;
	margin-block: 1.5em 1em;
	background: #f4f4f4;
	font-size: clamp(1rem, calc(0.921875rem + 0.3125vw), 1.125rem);
	font-weight: 700;
	line-height: 1.6;
	border-radius: 5px;
}

.lower-page h5 {
	padding-bottom: 0.2em;
	margin-block: 1em 0.8em;
	border-bottom: 1px dashed var(--c-blue);
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.6;
}

.page-ttl {
	font-size: clamp(1.125rem, calc(0.9375rem + 0.75vw), 1.5rem);
	font-weight: 500;
	color: #fff;
	background: #6cb9e1;
	border-radius: 0 20px 0 20px;
	letter-spacing: 0.1em;
	padding: 0.5em 0.8em;
	margin-bottom: 1.85em;
}

.getting-ready {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 20vh;
}

.getting-ready .inner {
	border-radius: 20px;
	padding: 2em 2.5em;
	box-shadow: 0 5px 20px rgb(97 143 163 / 0.41);
}

.getting-ready p {
	margin-bottom: 0;
	color: var(--c-navy);
}

.greeting-heading {
	margin-bottom: 55px;
}

.greeting-heading .d-flex {
	gap: 40px;
	align-items: end;
}

.greeting-heading .img-wrap {
	flex: 1;
}

.greeting-heading .img-wrap img {
	border-radius: 10px;
	display: block;
}

.chairman-detail {
	width: 73%;
}

.greeting-heading .chairman-message {
	font-size: var(--fz22);
	line-height: 2;
	padding: 0;
	margin-block: 1.5em 1em;
}

.greeting-heading .chairman-message::before {
	content: none;
}

.chairman-position {
	border-left: 4px solid #b8cdd8;
	padding-left: 14px;
}

.chairman-position dt {
	font-size: var(--fz18);
	line-height: 1.8;
}

.chairman-position dd {
	font-weight: 400;
	margin-top: 8px;
	line-height: 1.8;
}

.greeting-main p {
	line-height: 2;
}

.table {
	border-collapse: collapse;
	width: 100%;
}

.table th,
.table td {
	border-bottom: 1px solid #ddd;
	padding: 1em;
}
.table th {
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	text-align: center;
	width: 20%;
	min-width: 4em;
}
.table td {
	font-weight: 400;
	line-height: 1.7;
}

.table-common {
	margin-bottom: 0.8em;
}

.table-common th,
.table-common td {
	border: 1px solid;
}

.table-common th {
	text-align: left;
	background: #eee;
	width: auto;
}

.table-scroll {
	overflow-x: auto;
}
.table-sponsorship {
	width: 100%;
	min-width: 560px;
}

.table-sponsorship td {
	text-align: center;
}

.btn-wrap.entry {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 30px;
	grid-row-gap: 30px;
}

.dl-table {
	display: flex;
	border-bottom: 1px solid var(--c-black);
}

.dl-table > dt,
.dl-table > dd {
	padding: 1.2em 15px;
}

.dl-table dt {
	background: var(--c-l-blue);
	font-weight: 700;
	width: 35%;
}

.dl-table dd {
	flex: 1;
}

.border {
	border: 1px solid var(--c-navy);
	padding: 0.8em;
	margin-bottom: 1em;
}

.attention {
	border: solid 2px var(--c-red);
	padding: 10px;
	margin-top: 1em;
}

.lower-page.registration .page-inner {
	padding-bottom: 100px;
}

.training ol {
	padding-left: 2em;
}

.training ol li {
	margin-bottom: 30px;
}

.training .btn-wrap {
	margin-top: 10px;
}

.timeline-item {
	margin-bottom: 40px;
}

.timeline-item h3 {
	font-size: var(--fz18);
}

.timeline-item .item-info {
	border-bottom: 1px dashed var(--c-navy);
}

.timeline-item .time {
	font-weight: 700;
	color: var(--c-navy);
	margin-bottom: 10px;
}

.timeline-item .place {
	display: inline-block;
	width: fit-content;
	background: var(--c-l-blue);
	color: var(--c-navy);
	font-size: var(--fz14);
	border-radius: 5px;
	padding: 5px 0.5em 2px 1em;
}

.timeline-item dl {
	margin-top: 1em;
	display: flex;
	align-items: start;
	font-size: var(--fz14);
}

.timeline-item dl dd {
	flex: 1;
	line-height: 1.7;
}

.program .timeline-item .item-info {
	display: flex;
	gap: 15px;
	align-items: center;
}

.timeline-item dl dd .ttl {
	display: block;
	font-weight: 700;
	margin-top: 0.7em;
}

.timeline-item dl dd .ttl:first-child {
	margin-top: 0;
}

.participant .table-common th {
	text-align: center;
}

.participant .table-common td {
	font-size: 14px;
}

.participant .table-common th:first-child {
	width: 21%;
}

.participant .table-common th:nth-child(2) {
	width: 38%;
}

.participant a {
	word-wrap: break-word;
}

.digitalbook .btn-wrap {
	margin-block: 40px 30px;
}

.digitalbook .btn-wrap a {
	display: block;
	max-width: 267px;
	margin-inline: auto;
}

.digitalbook .btn-wrap.entry a {
	width: 100%;
}
